<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>5.0</version>
    <date>2024-07-11T19:04:10Z</date>
    <groups>
        <group>
            <name>LOJA _FORMOSA</name>
        </group>
    </groups>
    <templates>
        <template>
            <template>Controlador de Carga Mppt 30A mpower</template>
            <name>Controlador de Carga Mppt 30A mpower</name>
            <groups>
                <group>
                    <name>LOJA _FORMOSA</name>
                </group>
            </groups>
            <items>
                <item>
                    <name>Corrente da Bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.9.0</snmp_oid>
                    <key>A.bat</key>
                    <value_type>FLOAT</value_type>
                    <units>A</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
                <item>
                    <name>Corrente de Saída</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.12.0</snmp_oid>
                    <key>A.out</key>
                    <value_type>FLOAT</value_type>
                    <units>A</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
                <item>
                    <name>Corrente do Painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.5.0</snmp_oid>
                    <key>A.Painel</key>
                    <value_type>FLOAT</value_type>
                    <units>A</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
                <item>
                    <name>Energia Gerada</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.7.0</snmp_oid>
                    <key>ener.ger</key>
                    <value_type>FLOAT</value_type>
                    <units>KWh</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
                <item>
                    <name>Modo de Operacao</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.3.0</snmp_oid>
                    <key>mod.op</key>
                </item>
                <item>
                    <name>Status da Bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>1.3.6.1.4.1.57072.1.3.10.0</snmp_oid>
                    <key>sts.bat</key>
                    <units>sts</units>
                </item>
                <item>
                    <name>Status Saida</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.13.0</snmp_oid>
                    <key>sts.out</key>
                    <units>sts</units>
                </item>
                <item>
                    <name>Status Rele</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.14.0</snmp_oid>
                    <key>sts.rele</key>
                    <units>sts</units>
                </item>
                <item>
                    <name>Temperatura Externa</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.2.0</snmp_oid>
                    <key>temp.ex</key>
                    <units>°C</units>
                </item>
                <item>
                    <name>Temperatura Interna</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.1.0</snmp_oid>
                    <key>temp.int</key>
                    <units>°C</units>
                </item>
                <item>
                    <name>Tensão da Bateria</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.8.0</snmp_oid>
                    <key>v.bat</key>
                    <value_type>FLOAT</value_type>
                    <units>V</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
                <item>
                    <name>Tensão de Saída</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.11.0</snmp_oid>
                    <key>V.out</key>
                    <value_type>FLOAT</value_type>
                    <units>V</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
                <item>
                    <name>Tensao do Painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.4.0</snmp_oid>
                    <key>V.painel</key>
                    <value_type>FLOAT</value_type>
                    <units>V</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
                <item>
                    <name>Potencia do Painel</name>
                    <type>SNMP_AGENT</type>
                    <snmp_oid>.1.3.6.1.4.1.57072.1.3.6.0</snmp_oid>
                    <key>W.Painel</key>
                    <value_type>FLOAT</value_type>
                    <units>W</units>
                    <preprocessing>
                        <step>
                            <type>MULTIPLIER</type>
                            <params>0.1</params>
                        </step>
                    </preprocessing>
                </item>
            </items>
        </template>
    </templates>
</zabbix_export>
